name: 'Configuration test'
type: module
package: Testing
# version: VERSION
# core: 8.x

# Information added by Drupal.org packaging script on 2018-09-10
version: '8.6.1'
core: '8.x'
project: 'drupal'
datestamp: 1536585833
